Removing unneeded requirements hook as Drupal minimum version ensures a version of PHP providing json_decode
This tag has no release notes.